@charset "UTF-8";
/* CSS Document */

/*
#overlay {
	background-color: rgba(0,0,0,.6);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}
#popUp {
	height: 200px;
	position: fixed;
	top: calc(50% - 100px);
	left: 0;
	width: 100%;
	z-index: 999;
	padding: 0 40px;
	box-sizing: border-box;
}
#popUp section {
	text-align: center;
	padding: 24px 0 8px;
	background-color: #fff;
	border-radius: 2px;
    overflow: hidden;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,.06);
    border: 1px solid rgba(0,0,0,.08);
}
#popUp section p{
	margin: 16px 24px;
}
#popUp section .btnBox {
	float: right;
	clear: both;
	margin-top: -8px;
}

#popUp section .btn {
    width: auto;
    min-width: 64px;
    padding: 0 16px;
    line-height: 44px;
    text-align: center;
    border-radius: 2px;
    display: inline-block;
}
*/
#overlay {
	background-color: rgba(0,0,0,.6);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}
#popUp {
	height: 200px;
	position: fixed;
	top: calc(50% - 200px);
	left: 0;
	width: 100%;
	z-index: 999;
	padding: 0 40px;
	box-sizing: border-box;
}
#popUp section {
	text-align: center;
	padding: 24px 0 8px;
	background-color: #fff;
	border-radius: 2px;
    overflow: hidden;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,.06);
    border: 1px solid rgba(0,0,0,.08);
}
#popUp h3 {
	display: block;
	margin: 8px auto 32px;
}
#popUp section p{
	margin: 16px 24px;
}
#popUp section img.icon {
	width: 48px;
	display: inline-block;
	margin-bottom: 16px;
}
#popUp section hr {
	margin: 32px auto 8px;
}
#popUp section .btnBox {
	text-align: center;
	margin: 8px 0 0;
}
#popUp section .shareBtnBox {
	text-align: center;
	padding: 24px 0;
}
#popUp section .shareBtnBox a {
	display: inline-block;
	text-align: center
}
#popUp section .shareBtnBox img {
	display: inline-block;
	width: 48px;
}
#popUp section .shareBtnBox p {
	width: 5em;
}
#popUpBottom {
}




#popUpBottom {
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}
#popUpBottom section h3 {
	margin-bottom: 24px;
}
#popUpBottom section .btnBox {
	margin: 8px 0;
}
#popUpBottom section hr {
	margin: 0;
	margin-top: 8px;
}
#popUpBottom section .shareBtnBox {
	text-align: center;
	padding: 24px 0 0;
}
#popUpBottom section .shareBtnBox a {
	display: inline-block;
	text-align: center;
	color: inherit;
}
#popUpBottom section .shareBtnBox img {
	display: inline-block;
	width: 48px;
}
#popUpBottom section .shareBtnBox p {
	width: 5em;
	margin-top: 12px;
}
@media screen and (min-width: 1024px) {
	#popUp {
	width: 480px;
	padding: 0;
	left: calc(50% - 240px);
}
}
